/*=========================================
--------------général----------------------
==========================================*/
html{
    box-sizing: border-box;
    font-size: 62.5%;
    font-family: 'Palanquin Dark', monospace;
}
*, *:before *:after{
    box-sizing: inherit;
}
body{
    margin: 0;
    padding: 0;
    background-color: darkslateblue;
}
.wrapper{
    max-width: 1200px;
    margin: 0 auto; 
}
/*===========================================
------------------header---------------------
============================================*/
header{
background-color: black;
height: 99px;
margin: 8px;
border-radius: 15px;


}
header .wrapper{
    display: flex;
    align-items: center;
    justify-content: space-between;
      height: 100%;
    width: 100%;
}
/*==========recherche===================*/
#search{
    width: 589px;
    height: 63px;
    padding: 15px;
    border-radius: 15px;
    font-size: 30px;
    color: grey;
}
/*=============logo=======================*/
.logo{
    font-size: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.logo a{
    color: white;
    text-decoration: none;
}
/*===========================================
------------------hero-----------------------
=============================================*/
.hero{
    
    height: 60vh;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.hero h1{
    font-size: 128px;
    color: white;
}
.hero .hero_media{
    z-index: -2;
    height: auto;
    width: 100%;
     position: fixed;
    top: 0;
    left: 0;
}
.hero .hero_media img{
    z-index: -3;
    height: 100%;
    width: 100%;   
}
.hero .hero_media .backgroud_gradient{    
    z-index: 1;
   position: absolute;
   top: 0;
   left: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(to right, black, rgba(0, 0, 0, 0));   
}
/*=============================================================
---------------------content-----------------------------------
===============================================================*/



/*====================novels=================================*/
.novels{
    height: 70vh;   
    background-color: rgb(25, 25, 25);
    padding-top: 67px;
   
}
.novels h2{
    color: white;
}
.novels .wrapper{
     display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    align-items: center;
}
.novels .novel{
height: 400px;
width: 300px;
overflow: hidden;
border-radius: 15px;

}
.novel:hover img{
   
   opacity: 0.2;
}
.novel img{
     transition: 0.2s ease-in-out;
    height: 100%;
    width: 100%;
}
/*===============================================
---------------------Page Lecture----------------
=================================================*/
#novel-page{
    color: white;
}


/*===============================================
---------------------footer----------------------
===============================================*/
/*Je suis pas trop sur du truc avec la rose mais bon*/
footer{
    background-color: black;
    height: 200px;
   
}
footer .wrapper{
     position: relative;
}

footer .logo img{
    position: absolute;
    top: -170px;
    right: 0;
}
